﻿* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Century Gothic", Arial, sans-serif;
}

/* General Styles */
body {
  font-family: "Century Gothic", Arial, sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  margin: 0;
  background-color: #f4f4f9;
}

/* Navbar Styles */
.navbar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #18434F;
  padding: 10px 20px;
  position: fixed;
  top: 0;
  left: 0;
  height: 70px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.logo {
  height: 40px;
}

/* Container Styles */
.container {
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  width: 300px;
  text-align: center;
  margin-top: 80px; /* Space for navbar */
}

/* Typography */
h1 {
  font-size: 24px;
  margin-bottom: 10px;
}

label {
  font-size: 16px;
  display: block;
  margin-bottom: 8px;
}

/* Input Fields */
input {
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  border-radius: 4px;
  border: 1px solid #ccc;
}

/* Button */
button {
  width: 100%;
  padding: 10px;
  background-color: #09A791;
  color: white;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
}

button:hover {
  background-color: #056B60;
}

/* Responsive Design */
@media (max-width: 480px) {
  .container {
      width: 90%;
  }

  .logo {
      height: 30px;
  }
}
